#!/bin/bash

# Copyright (c) 2010 by Intevation GmbH\
#
# This program is free software under the LGPL (>=v2.1)\
# Read the file LGPL.txt coming with the software for details\
# or visit http://www.gnu.org/licenses/ if it does not exist.\

DIR=`dirname $0`/..
CLASSPATH=
for l in `find -name \*.jar -print`; do
   CLASSPATH=$CLASSPATH:$l
done

export CLASSPATH

exec java -Xmx256m \
     -server \
     -Djava.io.tmpdir=/tmp/ \
     -Dartifact.database.dir="$DIR/conf" \
     de.intevation.artifactdatabase.App \
     2>&1 > /dev/null
