/*
 * Copyright (c) 2010 by Intevation GmbH
 *
 * This program is free software under the LGPL (>=v2.1)
 * Read the file LGPL.txt coming with the software for details
 * or visit http://www.gnu.org/licenses/ if it does not exist.
 */

package de.intevation.gnv.state;

/**
 *
 * Markerinterface for states which should be used for
 * automatically resume and jump to the next <code>State</code> using
 * the conditions of the transitions which are linked to it.
 *
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 */
public interface AutoResumeState extends State{

}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf-8 :
